@charset "utf-8";
/*------------------------------------------------------------
	recruit_direct
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 3.2rem;
}
#main .topSec {
	padding: 10.3rem 0 11.2rem;
	background-color: #fff;
}
#main .topBox .lBox {
	width: 34.3rem;
}
#main .topBox .headLine01 {
	margin-bottom: 3.9rem;
}
#main .topBox .headLine01 .jp {
	margin-bottom: 1.8rem;
	padding: 0.8rem;
	display: block;
	font-size: 2rem;
	line-height: 1.2;
	text-align: center;
	letter-spacing: 0.08rem;
	border-radius: 0.8rem;
}
#main .topBox .headLine01 img {
	width: 33.2rem;
}
#main .topBox .lBox p {
	margin-bottom: 1.7rem;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.064rem;
}
#main .topBox .lBox .comBtn02.download {
	margin-bottom: 1.2rem;
}
#main .topBox .comBtn02.download .txt {
	background-color: #2C3340;
}
#main .topBox .comBtn02.download .ico {
	background-color: #2C3340;
}
#main .topBox .comBtn02.download .ico img {
	width: 1.8rem;
}
#main .topBox .comBtn02.download .ico span:nth-of-type(2) {
	transform: translate(0%, -100%);
}
@media all and (min-width: 897px) {
	#main .topBox .comBtn02.download a:hover .ico span:nth-of-type(1) {
		transform: translate(0%,100%);
	}
	#main .topBox .comBtn02.download a:hover .ico span:nth-of-type(2) {
		transform: translate(0%,0%);
	}
}
#main .topBox .photoList {
	width: 65.7rem;
}
#main .topBox .photoList li:not(:last-child) {
	margin-bottom: 0.4rem;
}
#main .topBox .photoList img {
	width: 100%;
}
#main .comRecruit .entryBtn .txt {
	padding: 0 2.2rem;
	height: 8rem;
	font-size: 2rem;
	letter-spacing: 0.04rem;
	background-color: #2C3340;
	text-shadow: 0 8rem;
}
#main .comRecruit .entryBtn .txt .en {
	font-size: 2.4rem;
	letter-spacing: 0;
	line-height: 1;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#main .comRecruit .entryBtn .ico {
	width: 8rem;
	background-color: #2C3340;
}
#main .comRecruit .entryBtn .ico img {
	width: 1.6rem;
}
#main .btnBox .title {
	margin-bottom: 4.8rem;
	font-size: 2.4rem;
	line-height: 1.2;
	letter-spacing: 0.048rem;
	font-weight: 700;
	text-align: center;
}
.comEntry {
	display: none;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 4rem;
	}
	#main .topSec {
		margin-bottom: 6.3rem;
		padding: 9.5rem 0 0;
	}
	#main .topBox {
		display: block;
	}
	#main .topBox .lBox {
		margin: 0 12vw 6.5rem;
		width: auto;
	}
	#main .topBox .headLine01 {
		margin: 0 -1rem 3.2rem;
	}
	#main .topBox .headLine01 .jp {
		margin: 0 auto 2.3rem;
		width: fit-content;
		padding: 0;
		font-size: 1.6rem;
		letter-spacing: 0.032rem;
		border-radius: 0;
		background: none;
	}
	#main .topBox .headLine01 .jp span {
		margin-bottom: 0.4rem;
		padding: 0 0.4rem 0.1rem;
		display: block;
		line-height: 1.4;
		background-color: #FFD205;
		border-radius: 0.2rem;
	}
	#main .topBox .headLine01 img {
		margin: 0 auto;
		width: 96.5%;
		display: block;
	}
	#main .topBox .lBox p {
		margin-bottom: 1.5rem;
		font-size: 1.4rem;
		line-height: 1.5;
		letter-spacing: 0.028rem;
	}
	#main .topBox .lBox .comBtn02.download {
		margin: 0 -1rem 0.8rem 0;
	}
	#main .topBox .comBtn02.download .ico img {
		width: 1.4rem !important;
	}
	#main .topBox .photoList {
		margin: 0 -1.5rem;
		width: auto;
	}
	#main .RecruitSec {
		padding: 0 3rem;
	}
	#main .comRecruit .entryBtn .txt {
		padding: 0 2rem;
	}
	#main .btnBox .title {
		margin-bottom: 2.4rem;
		font-size: 2rem;
		line-height: 1.5;
		letter-spacing: 0.04rem;
	}
}